index:
    path: /
    controller: App\Controller\AppController::index

shop:
    path: /shop
    controller: App\Controller\ShopController::shop

product_details:
    path: /produit-details
    controller: App\Controller\ShopController::productDetails

account:
    path: /mon-compte
    controller: App\Controller\ShopController::account

notFound:
    path: /indisponible
    controller: App\Controller\CustomExceptionController::notFound
    requirements:
        catchall: ".*"

# config/routes.yaml
errors:
    path: /{catchall}
    controller: App\Controller\CustomExceptionController::notFound
    requirements:
        catchall: ".*"